Service Desk - Bug #1302

Ticket Sort Order based on Incident creation Date and time
18/09/2024 07:39 PM - Krishna Kanth A

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Praveen kumar Bandi % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Category:

18/09/2024

0%
0:00 hour
0:00 hour

Description

Hi Praveen,
Could you please check to sort by Incident Raised time for Tickets Created.
Please refer to the screenshot in the attached file.

History

#1 - 20/09/2024 12:25 PM - Praveen kumar Bandi
- Status changed from New to Resolved

- Assignee set to Praveen kumar Bandi

#2 - 20/09/2024 07:17 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 19/11/2024 05:58 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed
